/*
Theme Name: HB Childtheme
Theme URI: http://wordpress.org/extend/themes/twentytwelve
Author: FATCHIP
Author URI: http://www.hendrikbahr.de
Description: Hendrik Bahr Childtheme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: custom css
Text Domain: hb_childtheme

Template: twentytwelve

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* fcStyles START */

#SkypeButton_Call_hendrik\.bahr_1 img {
    margin: 0 !important;
    padding: 12px 10px 8px 12px !important;
    position: relative;
    top: -18px;
}

.entry-title {
	clear: none;
}

img.header-image {
	border-radius: 0px;
	box-shadow: none;
}

/* Page structure */
.site {
	padding: 0 24px;
	padding: 0 1.714285714rem;
    background-image: url('images/header_bg.png'), url('images/kubrickfooter.jpg'), url('images/kubrickbgwide.jpg');
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-position: top left, bottom left, top left;
}

/* Header */
.site-header {
	padding: 24px 0;
	padding: 1.714285714rem 0;
	height: 150px;
    max-width: 100%;
}

.site-header h2 {
	font-weight: normal;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
	margin-top: 135px;
}

.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
    float: right;
}

/* Sidebar */
.widget-area .widget h3 {
	margin-bottom: 5px;
	margin-bottom: 0.5rem;
    border-bottom: 1px solid #959596;
}

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.25;
}

.widget-area .widget a {
    color: #00588A;
    text-decoration: none;
}

.widget-area .widget a:hover {
    color: #00588A;
    text-decoration: underline;
}

.widget-area .widget a:visited {
	color: #00588A;
}

/* Main content and comment content */
.entry-meta {
	clear: both;
    text-align: center;
}

.fcHidden {
    display: none !important;
}

/* Calendar Icon from HB1 */
.post-calendar {
    background: url("images/calendar.gif") no-repeat scroll center top transparent;
    float: right;
    height: 48px;
    margin-left: 10px;
    padding-right: 2px;
    text-align: center;
    width: 44px;
}

.post-calendar-month {
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    margin-top: 5px;
}

.post-calendar-day {
    font-weight: bold;
    margin-top: 10px;
}

a, a:hover, a:visited, h1 a, h1 a:hover, h2 a, h2 a:hover, h3 a, h3 a:hover {
    color: #00588A;
    text-decoration: none;
}

.menu li:before, .widget li:before {
    content: "» ";
    margin: 5px 0 0 10px;
}

#main {
    clear:both;
}

.site-header {
    height: inherit;
    max-width: 100%;
    padding: 1.714rem 0 0;
}

.site-header h2 {
	margin-top: 0;
	text-align:left;
}

#fcHeaderBlock {
    margin-top: 170px;
    float: left;
    max-width: 100%;
}

.header-image {
	float: left;
}

/* fcStyles END */


/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 700px) {
	.site-header {
		height: 160px;
        max-width: 100%;
        padding: 1.714rem 0 0;
    }
    #fcHeaderBlock {
        margin-top: 0px;
        float:right;
    }
    .site-header h2 {
        margin-top: 135px;
    }
    .header-image {
        float: right;
    }
    .site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
        height: 140px;
	}
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
        display: inline;
	}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #e7e7e7;
	}
	body .site {
		padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 0px;
		margin-bottom: 0rem;
		box-shadow: none;
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}
